{% extends 'base.html' %}

 {% block content %}
<ul>
    	{% for cliente in verClientes %}
    <li>
        <a href="{% url 'client_update' cliente.id %}">{{ cliente.first_name }}</a>
        <a href="{% url 'client_delete' cliente.id %}">Deletar</a>
    </li>
        {% endfor %}
</ul>
<br>

    <a href="{% url 'client_new' %}">Novo Cliente</a>
    <br>
    
    <br>
    <a href="">Cadastrar pedido</a>
    <br>
    <a href="{% url 'equipe_new' %}">Cadastrar nova Equipe</a>
    <br>
    <a href="{% url 'equipe_update' %}">Atualizar Equipe</a>
    <br>


    <h2>
        Equipes
    </h2>
    <ul>
        {% for equipes in equipe %}
        <li>
            {{equipes.nome_grupo}} - {{equipes.descricao}}
        </li>
        {% endfor %}
    </ul>


    <h2>Aqui começa os pedidos</h2>
    <ul>
        {% for pedidos in verPedidos %}
            <li>
                {{pedido.tipo_pedido}}
            </li>
        {% endfor %}
    </ul>

    <a href="{% url 'pedido_new' %}">Novo Pedido</a>
    <br>
    <a href="{% url 'pedido_update' %}">Atualizar Pedido</a>
    <h3>Aqui Termina os pedidos</h3>

    
 {% endblock %}